header #top,
footer
{
    background: #575757;
}

.module-cart > a,
.btn.btn-primary
{
    background: #005C9F;
}

.module-category .list-category > li.-has-children:hover > a::before,
.item-product.-detail .-short_description > i,
.item-quantity-picker .btn, .item-quantity-picker .form-control,
.module-information .-special_icon > i,
.item-peoples .list-contact > li > a > i
{
    color: #005C9F;
}

footer .text-startujemeweby > strong::after
{
    border-color :#005C9F
}

.nav.nav-tabs > li > a:hover,
.nav.nav-tabs > li > a.active,
.item-benefit .-icon,
.module-filter .mfilter-counter,
.module-category .list-category > li > a.active,
.module-filter #mfilter-price-slider .ui-slider-handle,
.module-filter #mfilter-price-slider .ui-slider-range,
.module-pagination .list-pagination > li > a:hover,
.module-pagination .list-pagination > li.active > span
{
    background: #FFD800 !important;
}

.module-pagination .list-pagination > li > a:hover,
.module-pagination .list-pagination > li.active > span
{
    color: #FFFFFF !important;
}

.module-filter .mfilter-counter::after
{
	border-right-color: #FFD800;
}

header .list-link > li > a > i,
.module-information .-special_icon p > strong,
.module-information .-title > strong,
.module-category .list-category > li > a > i
{
    color: #FFD800;
}

/* CART */
#startujemeweby_cart .table-cart tr > th, #startujemeweby_cart .checkbox.radio > label > input:checked + span::after
{
    background: #575757;
}

#startujemeweby_cart .list-step > li.step-done > ::before,
#startujemeweby_cart .list-step > li.step-done > ::after,
#startujemeweby_cart .list-step > li.step-active > ::before,
#startujemeweby_cart .btn.btn-second
{
    background: #FFD800;
}

#startujemeweby_cart .list-step > li.step-active > * > span::after
{
    border-color: #FFD800;
}

#startujemeweby_cart .list-step > li.step-done > * > span::before,
#startujemeweby_cart .list-step > li.step-active > * > span::before,
#startujemeweby_cart .dropdown > .btn-dropdown::after,
#startujemeweby_cart .dropdown > .dropdown-menu a:hover,
#startujemeweby_cart .checkbox > label > span > a,
#startujemeweby_cart .table-cart tr > td.column-product .list-option > li,
#startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option > li,
#startujemeweby_cart .modal-content > .modal-header .close
{
	color: #005C9F;
}

#startujemeweby_cart .checkbox:not(.-fake) > label > span::before
{
    border-color: #005C9F;
}

#startujemeweby_cart .btn.btn-primary,
#startujemeweby_cart .banner-shipping p::before
{
    background: #005C9F;
}

.module-account table thead th
{
    background: #575757;
}

.module-account table tbody td > strong
{
    color: #005C9F;
}

/* BLOG */
section.blog .blog-article .module-quote blockquote::before,
section.blog .blog-article p a
{
    color: #005C9F;
}

section.blog .btn-read_article.-green, section.blog .btn-read_article
{
	border-color: #005C9F;
	background: #005C9F;
}

/* LISTA */
#lista
{
    background: #005C9F;
}